<?xml version="1.0" encoding="utf-8"?>
<ArrayOfHelpURL xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <HelpURL>
    <URL>https://youtu.be/AIeb9vPah9A</URL>
    <LangTag>en</LangTag>
    <HelpTopicString>DHCP</HelpTopicString>
  </HelpURL>
  <HelpURL>
    <URL>https://youtu.be/_D4GpaQd17o</URL>
    <LangTag>en</LangTag>
    <HelpTopicString>DHCPServer</HelpTopicString>
  </HelpURL>
</ArrayOfHelpURL>